Required PHP version is 7.2.0, your version is 7.1.33